* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: inherit !important;
}

#MessageViewBody a {
    color: inherit;
    text-decoration: none;
}

p {
    line-height: inherit;
}

.desktop_hide,
.desktop_hide table {
    mso-hide: all;
    display: none;
    max-height: 0px;
    overflow: hidden;
}

.image_block img+div {
    display: none;
}

sup,
sub {
    font-size: 75%;
    line-height: 0;
}

.menu_block.desktop_hide .menu-links span {
    mso-hide: all;
}

@media (max-width:660px) {
    .desktop_hide table.icons-inner {
        display: inline-block !important;
    }

    .icons-inner {
        text-align: center;
    }

    .icons-inner td {
        margin: 0 auto;
    }

    .menu-checkbox[type=checkbox]~.menu-links {
        display: none !important;
        padding: 5px 0;
    }

    .menu-checkbox[type=checkbox]:checked~.menu-trigger .menu-open {
        display: none !important;
    }

    .menu-checkbox[type=checkbox]:checked~.menu-links,
    .menu-checkbox[type=checkbox]~.menu-trigger {
        display: block !important;
        max-width: none !important;
        max-height: none !important;
        font-size: inherit !important;
    }

    .menu-checkbox[type=checkbox]~.menu-links>a,
    .menu-checkbox[type=checkbox]~.menu-links>span.label {
        display: block !important;
        text-align: center;
    }

    .menu-checkbox[type=checkbox]:checked~.menu-trigger .menu-close {
        display: block !important;
    }

    .mobile_hide {
        display: none;
        min-height: 0;
        max-height: 0;
        max-width: 0;
        overflow: hidden;
        font-size: 0px;
    }

    .row-content {
        width: 100% !important;
    }

    .stack .column {
        width: 100%;
        display: block;
    }

    .desktop_hide,
    .desktop_hide table {
        display: table !important;
        max-height: none !important;
    }
}

#memu-r0c0m4:checked~.menu-links {
    background-color: transparent !important;
}

#memu-r0c0m4:checked~.menu-links a,
#memu-r0c0m4:checked~.menu-links span {
    color: #4b6148 !important;
}


.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:Arial, sans-serif;font-size:14px;font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}

.tg .tg-label{text-align:center;vertical-align:top}
.tg .tg-dg{background-color:#0C0;text-align:center;vertical-align:top}
.tg .tg-lg{background-color:#9F6;text-align:center;vertical-align:top}
.tg .tg-yel{background-color:#FF0;text-align:center;vertical-align:top}
.tg .tg-or{background-color:#F90;text-align:center;vertical-align:top}
.tg .tg-red{background-color:#FF3838;text-align:center;vertical-align:top}
.tg .tg-grey{background-color:#DDD;text-align:center;vertical-align:top}
